# module Gtk::CellLayout

### Public Instance Methods

add_attribute(cell, name, value) click to toggle source

    # File lib/gtk3/cell-layout.rb, line 26
    def add_attribute(cell, name, value)
      name = name.to_s if name.is_a?(Symbol)
      add_attribute_raw(cell, name, value)
    end

Also aliased as: add_attribute_raw
add_attribute_raw(cell, name, value)
Alias for: add_attribute
set_attributes(cell, attributes) click to toggle source

    # File lib/gtk3/cell-layout.rb, line 19
    def set_attributes(cell, attributes)
      attributes.each do |key, value|
        add_attribute(cell, key, value)
      end
    end